Bug 3005 - [RELEASE] ошибка, которая не дает выйти дистрибутиву
: [RELEASE] ошибка, которая не дает выйти дистрибутиву
Status: CLOSED WONTFIX
: Sisyphus
(All bugs in Sisyphus/Compact-2.3-beta)
: unstable
: all Linux
: P2 blocker
Assigned To:
:
:
:
: 500 793 858 1049 1252 1711 1943 2236 2331 2406 2531 2731 2820 2863 2881 2890 2942 2944 2958 2964 2966 2975 2979 2982 2985 2988 2991 3020 3022 3028 3036 3045 3046 3059 3060 3064 3066 3071 3073 3082 3083 3090 3097 3098 3099 3101 3103 3106 3107 3108 3109 3113 3114 3115 3117 3122 3123 3124 3131 3142 3149 3150 3151 3154 3162 3164 3177 3182 3184 3185 3186 3187 3209 3210 3211 3212 3281 3283 3295 3300 3321 3372 3445 3452 3453 3456 3457 3477 3484 3490 3528 3531 3581 3631 3660 3746 3767 3951 4048
: 3768
  Show dependency tree
 
Reported: 2003-09-17 23:36 by
Modified: 2008-02-15 22:26 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2003-09-17 23:36:45
До момента наличия этой ошибки дистрибутив не может быть выпущен ;-(
------- Comment #1 From 2003-10-01 12:20:59 -------
Fixed in rp-pppoe-3.5-alt9
------- Comment #2 From 2003-10-01 12:32:05 -------
fixed, да не то (промахнулся ты малость)
------- Comment #3 From 2003-10-15 13:02:10 -------
fixed in alt3
------- Comment #4 From 2003-12-14 22:19:17 -------
Compact-2.3 еще не вышел, поэтому данный баг должен оставаться открытым. Я
добавил #3372, который не дает выйти Compact'у.
------- Comment #5 From 2004-03-22 13:14:38 -------
Т.к. Compact уже выпущен, то все что не успели исправить - ошибками не
считается.